/******** banner ********/
.slider-banner {
	position: relative;
}

.slider-banner .carousel-inner .carousel-item {
	display: block;
	height: 100%;
	min-height: 1px;
}

.slider-banner .carousel-inner .carousel-item img {
	display: block;
	/*object-fit: cover;*/
	/*object-position: center center;*/
	/*height: 700px;*/
	/* height: calc(100vh - 135px);
	width: 100vw;
	min-width: 100vw !important;
	display: block;
	overflow: hidden; */
}

.animated {
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
}

@-webkit-keyframes fadeInRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(100px, 0, 0);
		transform: translate3d(100px, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

@keyframes fadeInRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(100px, 0, 0);
		transform: translate3d(100px, 0, 0);
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

.fadeInRight {
	-webkit-animation-name: fadeInRight;
	animation-name: fadeInRight;
}

.carousel-control-next {
	right: 2%;
}

.carousel-control-prev {
	left: 2%;
}

.carousel-control-next, .carousel-control-prev {
	position: absolute;
	top: 45%;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
	color: #fff;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.7);
	width: 50px;
	height: 50px;
	border-radius: 100%;
	border: 0;
	transition: opacity .15s ease;
	z-index:1;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
	display: inline-block;
	width: 2rem;
	height: 2rem;
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: 100% 100%;
  }


.slider-caption {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 25%;
	z-index: 9;
}

.carousel-caption-info h3 {
	display: block;
	color: #fff;
	font-size: 48px;
	font-weight: 800;
	line-height: 60px;
	text-transform: capitalize;
	margin-bottom: 20px;
	text-align: left;
}

.carousel-caption-info h5 {
	color: #fff;
	font-weight: 500;
	text-transform: capitalize;
	text-align: left;
}


